@charset "utf-8";
@media screen and (max-width : 768px) {

	/* ------------------------------------------------------------------------------------------
*
*
    /new/
    Responsive / SP
*
*
------------------------------------------------------------------------------------------ */
	/* ヘッダー部分調整 */
	.l-auto-local-header__body.is-active {
		display: none !important;
	}

	.l-auto-local-header__title__link {
		pointer-events: none;
	}

	.l-auto-local-header__title__link::before,
	.l-auto-local-header__title__link::after {
		content: none !important;
	}

	/* フッター部分調整　*/
	.l-auto-local-footer__link,
	.l-auto-local-footer__nav,
	.l-auto-local-footer__box,
	.footer__box_wrap,
	.l-auto-local-footer__box {
		display: none !important;
	}

	.l-auto-local-footer__breadcrumbs {
		margin-bottom: 0 !important;
		border-bottom: none !important;
	}

	body.is-fixed {
		overflow: hidden;
	}

	#contents_area {
		color: #333;
		font-family: "HondaGlobalFontJP-Regular", sans-serif;
		font-weight: normal;
	}

	#contents_area img {
		width: 100%;
		vertical-align: middle;
	}

	.u-sp-hide {
		display: none !important;
	}

	br.pc-small {
		display: none !important;
	}

	br.u-tab-hide {
		display: none !important;
	}

	.sup {
		margin: 0 2px;
		padding: 0 !important;
		font-size: 70%;
		line-height: 1em;
		text-indent: 0 !important;
		display: inline-block;
		vertical-align: text-top;
		position: relative;
		top: 0;
	}

	.section-title {
		font-family: "HondaGlobalFontJP-Light", sans-serif;
		color: #fff;
		font-size: 28px;
		font-weight: normal;
		line-height: 1.28;
		letter-spacing: 0.2em;
		margin-bottom: 40px;
	}

	.section-title span {
		display: block;
		font-size: 16px;
		line-height: 2.25;
		letter-spacing: 0.1em;
	}

	.section-copy-col1 {
		color: #fff;
		font-size: 7.179vw;
		line-height: 1.5;
		letter-spacing: 0.1em;
		margin: 0 10.256vw 7.179vw;
	}

	.section-copy-col2 {
		width: 100%;
		position: relative;
	}

	.section-copy-col2 .row {
		padding: 0 10.256vw;
	}

	.section-copy-col2 .copy_01 {
		color: #fff;
		font-size: 7.179vw;
		line-height: 1.5;
		letter-spacing: 0.1em;
		margin-bottom: 3.333vw;
	}

	.section-copy-col2 .copy_02 {
		color: #fff;
		font-size: 3.59vw;
		line-height: 2.5;
		margin-bottom: 5.128vw;
	}

	.section-copy-col2 .photo-caption.sp {
		font-family: "HondaGlobalFontJP-Light", sans-serif;
		color: #fff;
		font-size: 12px;
		line-height: 1.33;
	}

	.photo-caption.pc {
		display: none;
	}

	.section-row {
		width: 100%;
		padding: 0 10.256vw;
	}

	.section-row__title {
		color: #666;
		font-size: 24px;
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
		letter-spacing: 0.2em;
		margin-bottom: 40px;
	}

	#side-menu {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		background: #343941;
		color: #FFFFFF;
		overflow: auto;
		opacity: 0;
		visibility: hidden;
		transition: opacity .6s ease, visibility .6s ease;
		z-index: 998;
	}

	#side-menu.is-active {
		opacity: 1;
		visibility: visible;
	}

	#side-menu ul {
		padding: 160px 0;
		width: fit-content;
		margin: 0 auto;
	}

	#side-menu ul li a {
		color: #fff;
		font-size: 20px;
		line-height: 1.5;
		letter-spacing: 0.2em;
	}
	#side-menu ul li a.active{
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
	}

	#side-menu ul li+li {
		margin-top: 40px;
	}

	#side-menu-toggle {
		position: fixed;
		top: 113px;
		left: 0;
		width: 60px;
		height: 50px;
		background: transparent;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		border: none;
		cursor: pointer;
		transition: top .3s ease;
		z-index: 999;
	}

	#side-menu-toggle.is-up {
		top: 55px;
	}

	#side-menu-toggle span {
		display: block;
		width: 30px;
		height: 2px;
		background: #fff;
		transition: transform .3s ease, opacity .3s ease;
	}

	#side-menu-toggle span+span {
		margin-top: 6px;
	}

	/* ▼ 開いた状態（×に変形） */
	#side-menu-toggle.is-active span:nth-child(1) {
		transform: translateY(8px) rotate(30deg);
	}

	#side-menu-toggle.is-active span:nth-child(2) {
		opacity: 0;
	}

	#side-menu-toggle.is-active span:nth-child(3) {
		transform: translateY(-8px) rotate(-30deg);
	}

	#side-menu-toggle.light span {
		background: #000;
	}

	#side-menu-toggle.light.is-active span {
		background: #fff;
	}

	#side-menu-toggle.hide {
		opacity: 0;
		pointer-events: none;
	}


	/* section-top */

	.top-mv {
		position: relative;
		width: 100%;
		aspect-ratio: 390 / 520;
	}

	.top-mv video {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.video-pc {
		display: none;
	}


	.top-mv h2 {
		position: absolute;
		top: 123.077vw;
		left: 50%;
		transform: translateX(-50%);
		width: 34.872vw;
		z-index: 1;
	}

	.top-mv h2 span {
		display: block;
	}

	.top-mv h2 span+span {
		margin-top: 2.564vw;
	}

	.top .section-copy-col2 {
		background: #111112;
	}

	.top .section-copy-col2 .row {
		padding: 75.897vw 0 26.667vw;
		width: fit-content;
		margin: 0 auto;
	}

	.top .section-copy-col2 .copy_01 {
		margin-bottom: 16.923vw;
	}

	.top .section-copy-col2 .copy_02 {
		margin-bottom: 0;
	}

	/* custom */
	.custom {
		background: #39404A;
		padding-bottom: 107px;
	}

	.custom-mv {
		width: 100%;
		position: relative;
	}

	.custom-mv .logo {
		position: absolute;
		left: 50%;
		bottom: -17.692vw;
		transform: translateX(-50%);
		width: 23.077vw;
		z-index: 1;
	}

	.custom .section-copy-col2 {
		padding-top: 28.205vw;
		padding-bottom: 10.769vw;
	}

	.custom-exterior .custom-exterior__slideS {
		margin-top: 106px;
	}

	.custom-interior {
		margin-top: 60px;
	}

	.custom-exterior__slideS {
		margin-top: 106px;
	}

	.custom-interior__slideS {
		margin-top: 50px;
	}

	/* joy */
	.joy {
		background: #222222;
		padding-bottom: 100px;
	}

	.joy-mv {
		width: 100%;
		position: relative;
	}

	.joy-mv .logo {
		position: absolute;
		left: 50%;
		bottom: -32.564vw;
		transform: translateX(-50%);
		width: 25.385vw;
		z-index: 1;
	}

	.joy .section-copy-col2 .row {
		padding-top: 44.872vw;
		padding-bottom: 12.051vw;
	}

	.joy-interior {
		margin-top: 70px;
	}

	.joy-exterior__slideS {
		margin-top: 106px;
	}

	.joy-interior__slideS {
		margin-top: 50px;
	}

	/* normal */
	.normal {
		width: 100%;
	}

	.normal .bg_green {
		background: #EAEFF2;
	}

	.normal-mv {
		width: 100%;
		position: relative;
	}

	.normal-mv .logo {
		position: absolute;
		left: 50%;
		bottom: -14.872vw;
		transform: translateX(-50%);
		width: 20.513vw;
		z-index: 1;
	}

	.normal .section-copy-col2 .row {
		/*padding: 27.436vw 10.256vw 12.051vw;*/
		padding: 27.436vw 9.256vw 12.051vw;
	}

	.normal .section-copy-col2 .copy_01,
	.normal .section-copy-col2 .copy_02,
	.normal .section-copy-col2 .photo-caption {
		color: #444444;
	}

	.normal-interior {
		margin-top: 68px;
		padding-bottom: 80px;
	}

	.normal .section-copy-col1 {
		color: #444444;
	}

	.normal-exterior__slideS {
		margin-top: 106px;
	}

	.normal .section-title {
		color: #444;
	}

	.fashion {
		width: 100%;
		background: #D7E7EF;
		padding-bottom: 120px;
	}

	.fashion-title {
		font-family: "HondaGlobalFontJP-Light", sans-serif;
		color: #fff;
		font-size: 28px;
		font-weight: 300;
		line-height: 1.2;
		padding-top: 40px;
		margin-left: 10.256vw;
		margin-bottom: 15px;
		letter-spacing: 0.2em;
	}

	.fashion-title span {
		display: block;
		color: #666;
		font-size: 14px;
		line-height: 2.4;
		letter-spacing: 0.3em;
	}

	.fashion-exterior__imageL {
		margin: 0 10.256vw;
	}

	.fashion-exterior__imageL .photo-caption {
		margin: 10px auto 0;
		color: #444;
		font-family: "HondaGlobalFontJP-Light", sans-serif;
		font-size: 12px;
		line-height: 1.5;
	}

	.fashion-exterior__copy {
		margin-top: 60px;
		margin-left: 10.256vw;
		color: #444;
		font-size: 28px;
		line-height: 1.5;
		letter-spacing: 0.1em;
	}

	.fashion-exterior__slideS {
		margin-top: 40px;
	}

	.slope {
		background: #f8f8f8;
		padding-bottom: 80px;
	}

	.slope-mv {
		width: 100%;
		aspect-ratio: 390 / 542;
		position: relative;
	}

	.slope-mv__image {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}

	.slope-mv__logo {
		position: absolute;
		top: 133.846vw;
		left: 50%;
		transform: translateX(-50%);
	}

	.slope-mv__logo .image {
		display: block;
		width: 28.205vw;
	}

	.slope-mv__logo .text {
		display: block;
		text-align: center;
		margin-top: 3.077vw;
		color: #666;
		font-weight: 400;
		font-size: 5.128vw;
		line-height: 1.2;
		letter-spacing: 0.1em;
	}

	.slope-mv__logo .text .font-small {
		font-size: 4.103vw;
		letter-spacing: 0;
	}

	.slope-mv__copy {
		position: absolute;
		top: 12.821vw;
		left: 50%;
		transform: translateX(-50%);
		color: #333;
		font-size: 7.179vw;
		text-align: center;
		line-height: 1.5;
		white-space: nowrap;
	}

	.slope .photo-caption.sp {
		margin: 35.897vw 10.256vw 40px;		
		font-family: "HondaGlobalFontJP-Light", sans-serif;
		font-size: 12px;
		line-height: 1.33;
		color: #444;
	}

	/* view */
	.view{
		padding-top:60px;
		width: 100%;
		margin-bottom: 60px;
	}

	.view__container{
        margin: 0 10.256vw;
	}
	.view .col_image{
		margin-bottom: 10px;
	}
	.view .c-text{
		line-height: 1.5;
	}

	/* slider */
	.slideL .slide-item,
	.slideS .slide-item {
		margin: 0 10px;
		box-sizing: border-box;
	}

	.slick-list {
		margin: 0 -10px;
	}

	.slide-item p {
		margin-top: 10px;
		color: #fff;
		font-size: 16px;
		line-height: 1.375;
	}

	.normal .slide-item p,
	.slope .slide-item p {
		color: #444;
	}

	.slideL .slick-dots {
		bottom: -46px;
		text-align: center;
	}

	.slideL .slick-dots li {
		margin: 0;
		width: 60px;
		height: 6px;
	}

	.slideL .slick-dots li button:before {
		content: '';
		width: 60px;
		height: 6px;
		background: #fff;
		opacity: 1;
	}

	.custom .slideL .slick-dots li.slick-active button:before {
		background: #000;
	}

	.joy .slideL .slick-dots li.slick-active button:before {
		background: #958A7D;
	}

	.normal .slideL .slick-dots li.slick-active button:before {
		background: #999;
	}


	.slideS {
		margin-left: 10.256vw;
		position: relative;
	}

	.slideS-wrap {
		overflow-x: hidden;
		/* 横だけ隠す */
		overflow-y: visible;
		/* 縦方向は見せる */
		position: relative;
		padding-right: 60px;
	}

	.slideS .slick-track {
		margin-right: -60px;
		/* ← 右だけチラ見せ。値は調整可能 */
	}

	.slideS .slick-list {
		overflow: visible;
	}

	.slideS .slick-dots {
		bottom: 0;
		text-align: center;
	}

	.slideS .slider-controls .slick-dots {
		flex: 1;
		width: 100%;
	}

	.slideS .slider-controls .slick-dots li {
		margin: 0;
		height: 6px;
		background: #fff;
	}

	.slider-controls .slick-dots li button:before {
		width: 100%;
		height: 6px;
		content: '';
		opacity: 1;
	}
	.slope .slideS .slick-dots li button:before {
		background: #ccc;
		opacity: 1;
	}
	.equipment .slideS .slick-dots li button:before {
		background: #dddddd;
		opacity: 1;
	}

	.slider-controls {
		display: flex;
		align-items: center;
		gap: 12px;
		justify-content: flex-start;
		margin-right: 10.256vw;
	}

	.slider-controls .slick-dots {
		position: static !important;
		bottom: auto;
		right: auto;
		width: auto;
		margin: 0;
	}

	.slider-pause {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 30px;
		height: 30px;
		background: #000;
		border-radius: 50%;
		border: none;
		cursor: pointer;
		margin-right: 13px;
	}

	.joy .slider-pause {
		background: #958A7D;
	}

	.normal .slider-pause {
		background: #999999;
	}
	.slope .slider-pause {
		background: #666;
	}

	.equipment .slider-pause {
		background: #000;
	}

	/* pause（||） */
	.pause-icon {
		width: 8px;
		height: 10px;
		display: flex;
		justify-content: space-between;
	}

	.pause-icon::before,
	.pause-icon::after {
		content: "";
		width: 2px;
		height: 100%;
		background: #fff;
	}

	.play-icon {
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 5px 0 5px 11px;
		border-color: transparent transparent transparent #fff;
	}

	.custom .slideS .slick-dots li.slick-active button:before {
		background: #000;
	}

	.joy .slideS .slick-dots li.slick-active button:before {
		background: #958A7D;
	}

	.normal .slideS-wrap {
		padding-right: 40px;
	}

	.normal .slideS .slick-track {
		margin-right: 0;
	}

	.normal .slideS .slick-dots li.slick-active button:before {
		background: #999;
	}
	.slope .slideS .slick-dots li.slick-active button:before {
		background: #666;
	}

	.equipment .slideS .slick-dots li.slick-active button:before {
		background: #333;
	}

	.fashion .slideS-wrap {
		padding-right: 40px;
	}

	.fashion .slideS .slick-track {
		margin-right: 0;
	}

	/* equipment */
	.equipment {
		padding-top: 40px;
		padding-bottom: 120px;
	}

	.equipment .section-row {
		padding: 0;
	}

	.equipment .section-row__title {
		padding: 0 10.256vw;
	}

	.equipment-main__contents .content._01 {
		display: block;
		margin: 0 10.256vw;
	}

	.equipment-main__contents .item {
		margin-bottom: 40px;
	}

	.animation-image {
		position: relative;
		width: 100%;
		height: auto;
		aspect-ratio: 600 / 400;
	}

	.animation-image img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		opacity: 0;
		animation: fadeSwap 6s infinite;
		backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		will-change: opacity;
	}

	.animation-image img.img1 {
		animation-delay: 0s;
	}

	.animation-image img.img2 {
		animation-delay: 3s;
	}

	@keyframes fadeSwap {
		0% {
			opacity: 1;
		}

		40% {
			opacity: 1;
		}

		50% {
			opacity: 0;
		}

		90% {
			opacity: 0;
		}

		100% {
			opacity: 1;
		}
	}

	.equipment-main__contents .item p {
		margin-top: 10px;
		color: #444;
		font-size: 16px;
		line-height: 1.375;
	}

	.equipment-main__contents .caution-list {
		margin-top: 48px;
		margin: 48px 10.256vw 0;
	}

	.equipment-main__contents .caution-list li {
		font-size: 16px;
		line-height: 1.33;
	}

	.equipment-main__contents .caution-list li+li {
		margin-top: 1em;
	}

	.equipment-other {
		margin-top: 90px;
	}

	.equipment-other__contents {
		margin: 0 10.256vw;
	}

	.equipment-other__contents .content._01 .item {
		background: #000;
		padding: 26px 0;
		display: grid;
		place-content: center;
	}

	.equipment-other__contents .content._01 .item+.item {
		margin-top: 13px;
	}

	.equipment-other__contents .content._01 .item .text span {
		display: block;
		margin-top: 20px;
		text-align: center;
		color: #ccc;
		font-size: 14px;
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
	}

	.equipment-other__contents .content._01 .item._sensing .text {
		width: 59.487vw;
	}

	.equipment-other__contents .content._01 .item._connect .text {
		width: 66.41vw;
	}

	.equipment-other__contents .content._02 {
		margin-top: 30px;
	}

	.equipment-list {
		grid-auto-flow: row;
		position: relative;
	}

	.equipment-list._02::after {
		position: absolute;
		bottom: 3px;
		right: 0;
		content: 'など';
		font-size: 14px;
	}

	.equipment-list li {
		color: #666;
		font-size: 14px;
		line-height: 1.4;
		padding-left: 1.2em;
		position: relative;
		margin-bottom: 10px;
	}

	.equipment-list li::before {
		position: absolute;
		left: 0;
		content: '■';
	}

	.equipment-list__more {
		display: block;
		width: 100%;
		margin-top: 30px;
		position: relative;
		border: none;
		outline: none;
		background: none;
	}

	.equipment-list__more::before {
		position: absolute;
		top: 50%;
		left: 0;
		content: '';
		width: 100%;
		height: 1px;
		background: #666;
	}

	.equipment-list__more span {
		display: inline-block;
		padding: 0 2em 0 0.5em;
		background: #fff;
		color: #666;
		font-size: 18px;
		line-height: 2;
		text-align: center;
		letter-spacing: 0.02em;
		position: relative;
	}

	.equipment-list__more span::after {
		position: absolute;
		right: 0.5em;
		content: '+'
	}

	/* type */
	.bg_beige {
		background: #ECECEE;
		padding-top: 40px;
		padding-bottom: 120px;
	}

	.type {
		padding-top: 40px;
		padding-bottom: 80px;
	}

	.type .section-row__title {
		margin-bottom: 60px;
	}

	.type__contents {
		padding-top: 70px;
	}

	.type__contents .content {
		width: 100%;
	}

	.type__contents .content .logo {
		display: none;
	}

	.type-list {
		font-size: 18px;
		line-height: 1.5;
	}

	.type-list li {
		color: #444;
		font-size: 18px;
		line-height: 1.55;
		margin-bottom: 1em;
	}

	.type-list li span {
		font-size: 12px;
	}

	.tab {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 20px;
	}

	.tab li {
		position: relative;
		cursor: pointer;
		opacity: 0.3;
	}

	.tab li.is-active {
		opacity: 1;
	}

	.tab li.is-active::after {
		position: absolute;
		bottom: -33px;
		left: 50%;
		content: '';
		transform: translateX(-50%);
		width: 0;
		height: 0;
		border-width: 20px 10px 0 10px;
		border-color: #666666 transparent transparent transparent;
		border-style: solid;
	}

	.tab-content {
		display: none;
	}

	.tab-content.is-active {
		display: block;
	}

	/* bodyColor */
	.bodyColor {
		padding-top: 40px;
	}

	.bodyColor .section-row__title {
		margin-bottom: 60px;
	}

	.bodyColor__contents {
		padding-top: 70px;
	}

	.bodyColor__contents .content {
		width: 100%;
	}

	.bodyColor__contents .content .logo {
		display: none;
	}

	.bodyColor .color-title {
		margin-top: 20px;
		color: #333;
		font-size: 14px;
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
		line-height: 1;
		padding-bottom: 10px;
		border-bottom: #666 solid 1px;
		margin-bottom: 20px;
	}

	.bodyColor .color-list {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 20px 30px;
	}

	.bodyColor .color-list li p {
		margin-top: 8px;
		color: #333;
		font-size: 12px;
		line-height: 1.33;
		text-align: center;
	}

	.bodyColor .color-list+.color-list {
		margin-top: 20px;
	}

	/* event */
	.event {
		padding-top: 40px;
		background: #98999F;
	}

	.event__container {
		width: 100%;
	}

	.event__bnr {
		margin: 0 10.256vw;
		width: calc(100% - 10.256vw - 10.256vw);
		background: #D9D9D9;
		border-radius: 16px;
		padding: 10.256vw;
		display: grid;
	}

	.event__bnr .bnr-image {
		width: 100%;
		margin-bottom: 7.692vw;
	}

	.event__bnr .text {
		color: #333333;
		font-size: 7.692vw;
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
		letter-spacing: 0.01em;
		line-height: 1;
		margin-bottom: 7.692vw;
	}

	.event__bnr .text span {
		display: block;
		margin-top: 5.128vw;
		font-size: 5.641vw;
	}

	.event__bnr .link {
		display: inline-block;
		color: #333;
		font-size: 6.154vw;
		padding: 0 1.5em;
		position: relative;
	}

	.event__bnr .link::before {
		position: absolute;
		top: 50%;
		left: 0;
		content: '';
		transform: translateY(-50%);
		width: 8.718vw;
		height: 8.718vw;
		background: url(../image/icon_location_w.svg) no-repeat;
		background-size: contain;
	}

	.event__bnr .link::after {
		position: absolute;
		top: 50%;
		right: 0;
		content: '';
		transform: translateY(-50%);
		width: 5.128vw;
		height: 5.128vw;
		background: url(../image/icon_blank_w.svg) no-repeat;
		background-size: contain;
	}

	.event h2 {
		color: #fff;
		font-size: 32px;
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
		letter-spacing: 0.2em;
		margin: 80px 10.256vw 63px;
		white-space: nowrap;
	}

	.event__contents {
		width: 100%;
		padding: 0 0 120px 10.256vw;
	}

	.event__contents .content+.content {
		margin-top: 60px;
	}

	.event__contents .content h3 {
		cursor: pointer;
		width: 230px;
		margin: 0 auto 40px 0;
		margin-bottom: 40px;
	}

	.event__contents .content h3 span {
		display: inline-block;
		width: 100%;
		color: #fff;
		font-size: 24px;
		line-height: 1.2;
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
		letter-spacing: 0.2em;
		position: relative;
	}

	.event__contents .content h3 span::after {
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 0;
		content: '';
		transform: translateY(-50%);
		width: 30px;
		height: 30px;
		background: url(../image/icon_arrow_open.svg) no-repeat;
		background-size: contain;
	}

	.event__contents .content h3.is-active span::after {
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 0;
		content: '';
		transform: translateY(-50%);
		width: 30px;
		height: 30px;
		background: url(../image/icon_arrow_close.svg) no-repeat;
		background-size: contain;
	}

	.event-wrap {
		display: none;
	}
	.event__contents .content:first-child .event-wrap{
		display: block;
	}
	.event__contents .content:first-child h3 span::after {
		background: url(../image/icon_arrow_close.svg) no-repeat;
		background-size: contain;
	}

	.event__contents .content:first-child h3.is-active span::after {
		background: url(../image/icon_arrow_open.svg) no-repeat;
		background-size: contain;
	}

	.event-slide__item {
		width: 290px;
		/*height: 394px;*/
		padding: 30px;
		background: #fff;
		border-radius: 16px;
		position: relative;
		margin: 0 10px;
	}

	.js-event-slide03 .event-slide__item,
	.js-event-slide05 .event-slide__item{
		height: 374px;
	}
	.js-event-slide06 .event-slide__item{
		height: 394px;
	}
	.js-event-slide00 .event-slide__item,
	.js-event-slide04 .event-slide__item{
		height: 410px;
	}

	.event-slide__item .date {
		font-size: 16px;
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
		line-height: 1.5;
		min-height: 6em;
		margin-bottom: 10px;
		white-space: nowrap;
	}

	.event-slide__item .date span.time {
		display: inline-block;
		margin-left: 1em;
		font-size: 16px;
		font-family: "HondaGlobalFontJP-Regular", sans-serif;
	}

	.event-slide__item .area {
		min-height: 6em;
	}

	.event-slide__item .area span {
		display: inline-block;
		color: #fff;
		font-size: 14px;
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
		padding: 3px 15px;
		background: #98999F;
		border-radius: 16px;
		margin-bottom: 10px;
	}

	.event-slide__item .area p {
		color: #333;
		font-size: 18px;
		font-family: "HondaGlobalFontJP-Bold", sans-serif;
		line-height: 1.5;
	}

	.event-slide__item .display-car {
		font-size: 14px;
		line-height: 1.4;
		margin-bottom: 20px;
	}

	.event-slide__item .contact {
		font-size: 12px;
		line-height: 1.4;
	}

	.event-slide__item .contact a {
		display: block;
	}
	
	.event-slide__item .contact a span{
		display: inline-block;
		position: relative;
		padding-right: 1.5em;
	}
	.event-slide__item .contact a span::after{
		position: absolute;
		right: 0;
		bottom: 3px;
		content:'';
		width: 12px;
		height: 12px;
		background: url(../image/icon_blank.svg) no-repeat;
		background-size: contain;
	}

	.event .slick-dots {
		bottom: -40px;
		left: 0;
		text-align: left;
		flex: 1;
		width: calc(100% - 40px);
	}

	.event .slick-dots li {
		margin: 0;
		width: 52px;
		height: 4px;
	}

	.event .slick-dots li button:before {
		content: '';
		width: 100%;
		height: 4px;
		background: #fff;
		opacity: 1;
	}

	.event .slick-dots li.slick-active button:before {
		background: #000;
	}

	.event .slick-dotted.slick-slider {
		margin-bottom: 50px;
	}

	/* bottom */
	.bottom {
		width: 100%;
		background: #fff;
		padding: 40px 10.256vw 200px;
	}

	.bottom__bnr {
		width: 100%;
		margin: 0 auto 40px;
	}

	.bottom__bnr a {
		display: block;
		width: 100%;
		transition: 0.3s;
	}

	.bottom__bnr a:hover {
		opacity: 0.7;
	}

	.bottom__bnr a+a {
		margin-top: 30px;
	}

	.bottom .c-list {
		padding-left: 0;
	}

	.bottom .c-list li {
		font-size: 12px;
		line-height: 1.6;
	}

	.bottom .c-list li+li {
		margin-top: 1em;
	}



	/* ------------------------------------------------------------------------------------------
*
*
    END
*
*
------------------------------------------------------------------------------------------ */
}